program Demagog;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  ABOUT in 'ABOUT.pas' {AboutBox},
  PREFS in 'PREFS.pas' {PrefsBox},
  EDIC in 'EDIC.pas' {DicBox},
  MyFunc in 'MyFunc.pas',
  EORFO in 'EORFO.pas' {OrfoBox},
  LENS in 'LENS.pas' {Zoom},
  ZAKLAD in 'ZAKLAD.pas' {ZakBox};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TAboutBox, AboutBox);
  Application.CreateForm(TPrefsBox, PrefsBox);
  Application.CreateForm(TDicBox, DicBox);
  Application.CreateForm(TOrfoBox, OrfoBox);
  Application.CreateForm(TZoom, Zoom);
  Application.CreateForm(TZakBox, ZakBox);
  Application.Run;
end.
